## LassoIdWsf2SubsRefModifyResponse LassoIdWsf2SubsRefModifyResponse — <subsref:ModifyResponse> |

## Functions

LassoIdWsf2SubsRefModifyResponse * | lasso_idwsf2_subsref_modify_response_new ()

## Types and Values

struct | LassoIdWsf2SubsRefModifyResponse

## Description

Figure 258. Schema fragment for subsref:ModifyResponse

    <xs:complexType name="ModifyResponseType">
      <xs:complexContent>
        <xs:extension base="subsref:DataResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_modify_response_new ()

    LassoIdWsf2SubsRefModifyResponse *
    lasso_idwsf2_subsref_modify_response_new
                                   (void);

Creates a new LassoIdWsf2SubsRefModifyResponse object.

#### Returns

a newly created LassoIdWsf2SubsRefModifyResponse object

## Types and Values

### struct LassoIdWsf2SubsRefModifyResponse

    struct LassoIdWsf2SubsRefModifyResponse {
    	LassoIdWsf2SubsRefDataResponse parent;
    };